I corrected the same mistakes and i pushed the frodo version in 'frodo' branch :

*addon -   plugin.video.medi1tv
*version - 0.1.1
*url - git://github.com/apolikamixitos/Medi1TV.XBMC.git
*revision - 6091b4b8c81bb5960a1d20aa47edeef090665a94
*branch - frodo
*xbmc version - frodo


2012/12/27 Benjamin Bertrand <beenje@xboxmediacenter.com>
Same as for eden.
Plus see e-mail sent by Ronie about XBMC Addon Versions.
You have to use xbmc.python 2.1.0 for frodo.


On Wed, Dec 26, 2012 at 5:47 PM, Ayoub DARDORY <ayoubuto@gmail.com> wrote:
> *addon -   plugin.video.medi1tv
> *version - 0.0.1
> *url - git://github.com/apolikamixitos/Medi1TV.XBMC.git
> *revision - 147d1496fa37757604fb0bc1ba6b6fde84bfa312
> *branch - master
> *xbmc version - Frodo
>
> ------------------------------------------------------------------------------
> LogMeIn Rescue: Anywhere, Anytime Remote support for IT. Free Trial
> Remotely access PCs and mobile devices and provide instant support
> Improve your efficiency, and focus on delivering more value-add services
> Discover what IT Professionals Know. Rescue delivers
> http://p.sf.net/sfu/logmein_12329d2d
> _______________________________________________
> Xbmc-addons mailing list
> Xbmc-addons@lists.sourceforge.net
> https://lists.sourceforge.net/lists/listinfo/xbmc-addons